| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
SSL
SSL.context

Methods
dhe_dss_mode()
get_authorities()
get_trusted_issuers()
lookup_session()
new_session()
purge_session()
record_session()
rsa_mode()
set_authorities()
set_trusted_issuers()

SSL.context()->new_session() | SSL.context()->record_session()

# Method SSL.context()->purge_session()

Method purge_session

  `void purge_session(.session s)`

Description

  Remove a session from the cache.